window.miner.AddLevelSet(
// level set 0
{packed:true, name:"Standard", rooms:[
"3 0)6 0#6 0-3!0=3!0=3!0=3!055 0\"5 0\"3!1,4#1 4#1'3!0=3!1\"0:3!0/3\"0 5 0(3!1#0\"730\"3!0;1!3!0=3!0*5 0&3\"4$1\"3!0#1.0*3!0=3!1=3 R24A6Q0400R32Q042002020000A1827202B640B950F4G20B004050G201R3201Q2881Q92C21R40D8101H060F4E6F4Q20008A5Central Cavern",
"3 013-0<6 3!0=3!034\"1 0%3!0=3!120'3 0!3!031#3 4!3 0!3!1 4$013 0!3 0!3!073 4!3 0!3!0'1&0(3 4!3 0!3!014#0!3 4!3 0!3!0!7#013 4!3 0!3!0,1#0&3 4!3 0!3!0&4#023!0=3!1=3 R24A6Q0401R32Q0420B72031000A1827312B641B951B4H81406151E681Q9281R08E61B4G21Q52I6102HC261Q44B48Q441047HC251R32Q04I6R321047The Cold Room",
"3 0(6 0&2 0'6 0\"3!006 0+3!0=3!0=3!0=3!1#493!0=3!1%031#3!2 0<3!2 0#7%023!2 061%3!6 0+1$0+3!0#1%033!031)3!0=3!1=3 R20A6Q0402R32H82002150B030A2A218502B660C030D8G20612050D801Q2001Q8401R40D81Q68D8103HD040Q52Q048Q521047HD030Q28B48Q281047HD020Q44B4Q44R320047The Menagerie",
"3 0%6 0%320=3!0=3!011%0%3!091#3!1 0$1 0(1 0,3!0*1!0&1\"0&3!4\"0:3!0%1!001\"0!3!001\"0)3!7\"091 3!0*1\"0&1\"0%3!0$1!0.6 0#1\"3!001!0*3!0=3!1=3 R20R32Q0413R3282002060000A1A257602B640C0508H01303050801I681R0081Q28D81R40D8102HD8208Q048H00047HD840E6Q04D8Q200047Abandoned Uranium Workings",
"3 026 0)3!0=3!0=3!0=3!065 0%3!1,0#4#1%0\"3!0;1!3!035 0(3!007)0\"3!0\"1)003!0=3!4!1*0#1&0$1 3!0&3 053!1!0$3 0$3 0!3 0,3!0#5 0!3 0$3 0!3&5!0$3!1&3/1&3 R208B404Q20Q0410D22052000A1857422B662C232Q44F40A026252R4081H0D81R32E61E6I61G2I6102HE662I6B48I61047HE672C2E6C2I60047Eugene's Lair",
"3 0=3!0=3!0=3!0=3!036 0(3!0&1\"0#1!0#1$0$3!0!1!0*3 0*1\"3!0.3 0-3!051$0\"3!1!0;3!0%1(3 1(0$3!0.3 6 0,3!0!5 0+3 0*1\"3!0!7#0.1!0&3!0=3!1=3 R20Q26B415R3202002240000A1820402B630C360B4Q040405050Q20D81Q36D81R40E618H01Q04H8104HF460D8F4D8Q040047HF430Q12F4Q12Q681047HF450F4Q04F4Q601047HF460Q92Q04Q92R321047Processing Plant",
"3 0,320=3!0=3!0-1!3 4+0 3!0/3 4,3!0%7$0!1\"3 4)6 4!3!1\"0,3 4!0 4)3!0/3 4(0 4\"3!1 0.3 4$6 4&3!0,1\"3 4,3!1*0$3 4 0 4'6 4!3!0/3 4+0 3!0,3#4$6 4&3!0'1\"0!3 0/3!0,3 0/3!1,31R20A6Q0406Q20Q044002060000A1519202B652C462E6D00534050R40B41Q60D81R16E61Q52H01R40H8103HG250Q208Q20R320047HG230H0F4A6H01047HG260Q36Q04Q36R320047The Vat",
"3 0 6 0&6 0%3 0!3 0)3!0/3 0!3 0)3!0-1!3 0*1!3!0/3 0,3!0/3 0,3!1\"0$1%0!3 1!0*3!0/3 0\"1#0$1 3!0 1\"0+3 0(1 0\"3!0&1\"0%3 0,3!0/3 1$0'3!1 0)1\"0!3 0(1#3!0'1!0%3 0,3!0\"1!0*3 0#1$0#3!0)7\"3 0!3 1!0*3!0,3 0!3 0$5 0&3!1=3 R20A6Q0407Q20Q042002020060A1867202B640C250H8Q041344043Q04A61Q12D81A6F41R32Q0412D801Q44013HH840G2Q048G21007HH830H8H8H8Q200107HH850Q44E6Q44Q680007Miner Willy meets the Kong Beast",
"3 0!3 0:3!0=3!0=3!0=3!0=3!1#0!1\"0!1'0!1\"0!1!0!3!0=3!0;1!3!0!1!0!1\"0!7'0*3!041\"0!1!0!3!1!0;3!0=3!0!1!0!1\"0!1'0!1\"0!1!0!3!0;1!3!0=3!1=3 R208Q0408801002060000A3627202B640C250I6F41824010Q288106HI240I6B4I6Q440007HI250Q28H0I6Q440107V030D085Q000100V040H085Q000200V050Q6085Q000100V020R0085Q000200Wacky Amoebatrons",
"3 0)6 0 1\"3 0 6 0 6 1)3!0.3 0#6 0(3!1%0(3 0)1#3!0!6 0+3 0-3!0.3 1#0)3!0&1 4&3 0%1'3!1#0*3 0-3!0.3 1&4\"0#3!1$0)3 0-3!6 0&1&3 0+1!3!1#4!0(3 1&0%6 3!0.3 0%6 4\"0#3!0&2)0,3!1\"071\"3!0=3 2?R248C209I6Q042002340B150A492A0202B650C540000003054Q68A61Q1281I6D81Q44F41R408104HA660G2E6G2Q12008A5HA620I6H0F4Q12018A5HA630F4Q04C2R08008A5HA650Q44D0Q36Q68008A5The Endorian Forest",
"3&0+6 0*3!015 0*3!0=3!1#093!0=3!0#1%0#1!2&1!0$3!066 0#1!3!066 0%3!1!0!7!006 0#1!3!0)1(0#5 0%3!0*6 0%6 0'1 0!3!0$4\"1 0!6 0%5 0*3!0*5 0.1\"3!1!031\"0$3!0=3!1=3 R20B480A0882002010B250A5617102B760B020D0F40266055Q9201R40818C21Q52D81R40Q04107HI660Q20B4Q20Q920007HI640Q12E6Q12Q440107HI620Q20Q04D0Q521007V430I682E60200V440B4C2C2Q000100V460Q68D8D8Q000100V420R08D84Q001200Attack of the Mutant Telephones",
"3 0 6 0&6 0%3 0\"3 0(3!0=3!0-4!0-3!0=3!0=3!1\"0$4$3 0!3 4%1!0$3!0,3 0!3 0+1 3!0$1!0%3 0!3 0,3!0!1 0)3 0!3 0&1%3!0(1#3 0!3 0,3!0$1 0)3 1\"0)3!0/3 0&1!0#3!1%0)3 0$5 0#5 0!3!0)1\"3 0!3 7*0!3!0,3 0!3 0,3!1,3#1,3 R20A6Q040A1Q20Q042002030060A1547302B640C250Q44Q041A146053Q20B41Q28E61A6D81R32Q041R08D012D801Q44013HH840G2Q048G21007HH860H8H8H8Q200107HH850R00D8R00R240007Return of the Alien Kong Beast",
"3@0!2 0:3!0!2 0:3!0!2 0\"110!1#3!0!2 0:3!0!2 0:3!0!2 0\"1!0!1#0!1$0!1#0!1 3!0!2 0:3!0!2 0:3!0!2 0\"1$0!1\"0\"1$0!1#3!0!2 0:3!0!2 0:3!0!2 0\"1\"0!1\"0!1#0!1#0!1!3!0!2 0:3!0!2 0:3!1!791!3 R24R32Q040A28Q041002450B360A3620202B640C250B4Q201B624056R08B41H0D81Q52G21R08G21H8I6105HQ0030E68E6R320007HQ0040Q28C2E6R320107HQ0060Q60E6H0R081007HQ0020Q44H0E6R320107V870D088Q000200Ore Refinery",
"3 0=3!0=3!0=3!0=3!0=3!0-1 2 0-3!0!1 2 0%1 2 0%1 2 0%1 2 0!3!0%1 2 0-1 2 0%3!0=3!0#1 2 0%1 2 0%1 2 0%1 2 3!0=3!1 2 0%1 2 0#7%0#1 2 0#3!0=3!0%1 2 053!0=3@R24R32Q040A3Q20060B42541B441A6550202B600C500Q20H80623147Q84A61B4F41R16E61Q28E6100Skylab Landing Bay",
"3 0$3:0;2!3!0;2!3!0&7/1$2!3!0&6 026 2!3!1$0!5 026 2!3!061!0!6 2!3!0%4 0#1!0-6 2!3!0!1!0,1!0'6 2!3!071!0 6 2!3!1!0(1!0-5 2!3!001!0(2!3!0#1\"0.1!0#2!3!0*1!0.2!3!0;2!3!1=3 R24A6Q040A48B42002610B560A5617102B760B020F4B40A665038R00A61I6D81R08Q12104HQ0450Q36Q04Q36Q520007VA260G2D0C6Q020200VA270Q20F4C6Q020100VA240Q68H0C2Q041200The Bank",
"3 0=3!0=3!0=3!0=3!0=3!1 0#1 0#3 0!3 0&1\"0%3!0)3 0!3!0.3!0\"1 0%3 0!3\"0'1%3!0)3 0!3#0,3!4!770#3!0=3!0(3!1!0+1 0#3!1(043!021 0$1 0#3!055\"0$3!1=3 R24A6Q040A5I6D02002020060A7A347202B840C250B4G20B446049R40A61Q04E61801Q36H0104HH040G2Q048Q440047HH0608H08E60047HH030Q44E6Q44Q840047HH050R08D0R00R320147The Sixteenth Cavern",
"3 0;3#0=3!0=3!0=3!0$5 0!5 0\"5 0!5 0$5 0 5 0%3!1!4&0!4&0!4\"0 4!0!1!3!4!6 4%0!4&0!4%0!4!3!4(0!4\"0 4\"0!4$6 0!4!3!4!0!4$0!4!7$0!4%0!4!3!0 4 0!4$0!4&0!4%0!4!3!4!0!4$0!4&0 4!6 4#0!4!3!4!0!4#6 0!4-0\"4!3!4!0!4$0!4.0!4!3!0=3!091#3!1=3 R20A4B41A6R3282002040000A8929402B660C614Q12F41504450Q92D01Q20E618G21Q52H01R08H8106HQ0820D0Q04D0F40107HQ0850I6Q04I6R000007VA610B4F4F4Q020200VA660H0F43I61200VA670Q52D80F40100VA630R1604I60400The Warehouse",
"3 0:3 0!3!0=3!0=3!0=3!0=3!0!1!0!1\"0!1'0!1\"0!1#3!0=3!1!0;3!0*1'0!1\"0!1!0!3!0!1!0!1\"043!0;1!3!0=3!0!1!0!1\"0!1'0!1\"0!1!0!3!1!0;3!0=3 1?R20R38Q041A7R3201002020000A9627202B640C250000004010Q288108HI240I6B4I6Q440107HI250Q28H0I6Q360107HI230Q28D8I6Q360007HI260Q28Q04I6Q441007VB030D085Q040300VB040H085Q040200VB050Q6085Q040400VB060R0085Q040100Amoebatrons' Revenge",
"3\"0;3!0=3!0=3!0=3!0=3!0!1!0#1%0(1&3!0=3!011\"0(3!1!0)1\"0'1&3!0=3!011!0)3!1#021&3!0%7#0\"1$0+3!0=3#0;3#133 1&3 R24Q12H00A88834G62044000A1827202B640C250E6I60406430R40818D01R40I6107HQ1264Q92B4Q84R320007HQ1214R24D8Q76R320007HQ1224R32G2Q84R321107HQ1264Q28Q04Q04R320007VB464D0F42Q020300VB424H8E6D8Q021100VB414Q28H04H00100Solar Power Generator",
"3~3s0!3 0(330!3 0(330!3 0(3!0;1!3!0=3!750\"4 0#3!0'5 0!5 0#5 0\"5 0%1 0!3!1!0;3!0#1!073!0=3!1=3 R24R16Q041A9Q52D02002020000A1847202B740C2218H01B205050Q84D01R40D81H0H81Q12H81Q52H8102HQ1660E6Q04E6Q760007V870Q92D8D0Q030100The Final Barrier"
]},
// level set 1
{packed:true, name:"Blood!", rooms:[
"3*0#316 0\"6 0)6 0\"6 0)3!0=3!0=3!0#1#0#5 0$1'0#3!0!1!0#1)0 6 0%1 0\"3!4!0:1 3!061\"0!4 0 3!4!0.3 4\"1!0&3!0!4!3!4 730\"3!0;4!3!0=3!0$3 0'3 0%3 0#3 4\"3!0\"4!3 0&1 3 1!0 4\"3 4 0 1!3 0\"3!0#5 3 0#5 0\"3 0\"5!0 3 0!5 0 3 5 0!3!1=3 R24A6Q0400R32Q042002020000A1827202B640B950F4G20B004050G281R0081Q2081Q92D81C2D8101H060F4E6F4Q20008A5Slightly to One Side Cavern",
"3 0\"6 0*300.3 4#6 4!0 4 6 4\"6 3!0.3$4)3!023 4)3!023 4)3!1)4\"1!3$4&0 4!3!0.3 4!6 4*3!1 4$1!024\"3!0'1#0-4#3!1\"0%6 0!113!0=3!0!7#073!0+113!0#3 0\"1\"023!0#3 083!1=3 R24A6Q0401R32Q0420B72031000A1827312B641B951B4H81406151E681Q9281R24D01B4H01R40H0102HC261Q44B48Q441047HC251R32Q04I6R321047Brass Penguins?",
"3 0\"2 0&2 0+2 0$3!0\"2 0&6 0+2 0$3!0\"6 036 0$3!0=3!0=3!1$4%1\"4&1!4&3!0 2 0;3!0 6 041&3!011\"0&2 0 3!4$7%4\"0(1\"0!2 0 3!011\"0&6 0 3!0&6 0\"3!0$3 0'1\"3!4\"0!4#0!4#0\"1\"0(3!061\"0!1!3!0=3!1=3 R20A6Q0402R32H82002150B030A2A218502B660C030D8G2061205A0801Q04D81Q8401B4D81R40D8103HD040Q52Q048Q521047HD030Q28B48Q281047HD020Q44B4Q44R320047Bernard Matthews' Personal Hell",
"3@0+3 0 6 0!6 0$6 0%3!0+3 003!4%073!6 0%4#0(1$0$3!0%1 0!6 0 1#0.3!1#051!4 0 3!0=3!0$4!0'1'0&3!0%1#001\"3!7\"054!0\"3!0=3!1!4)3%0(1\"3!011\"0(3!041\"0%3!1=3 R20R32Q0413R3282002060000A1A257602B640C0508H01303050881I681R0081Q28D81R40D8102HD8208Q048H00047HD840E6Q04D8Q200047Sealed with a Glasgow Kiss",
"3'0\"6 0'6 0$3&0#6 083!0=3!0=3!065 0%3!4\"1)3 0!3 1,3!0,3 0!3 4 0+3!0,3 0!3 5!0*3!5 0+3 0!3 7)1\"3$1'4!3 0!3 0 6 0*3!6 0+3 0!3 0*4!3!064$0!3!0=3!0\"4%1!3\"0!3\"0*3!0#5!0 5 0$3 0!3 0#5 0#5!0!3!1=3 R20R32B404Q20Q0410D22052000A1857422B662C232Q44F40A026252R4081D8D81R32D81C2H01R40Q04102HE662I6B48I61047HE672C2E6C2I60047Future Echoes",
"3<1!3!073 0$3!073 0 5 0\"3!0!1 371\"3!1 0<3!5 025 0'3\"1-0#1#0\"1$3!0%3#0+1\"0$3!0\"3 093!0\"3 015 0#1\"3!0!160$3!0,3&0)3!0-6 0\"6 0&1!0!3!1!7#0/3 0&3'1 0.3 0&3(1.3(R20E4C215R3202002240000A1820402B630C360B4Q04040505A1D8E61Q9281R40E61Q36I61R32I6104HF460D8F4D8Q040047HF430Q12F4Q12Q681047HF450F4Q04F4Q601047HF460Q92Q04Q92R321047Pac Up Your Troubles",
"3@0=3!0=3!4=3!0.6 0-3!1!4 0\"7$4!0!6 0\"4&0#3!6 0 4 0'4!0 6\"0 3 4!3$0!1!3!0*4!0!6 0!3 0%3 0#3!0*4 3 0$3 0%3 0!1!3!0*4 3 0$3$4!3 0#3!4,0.1!3!0=3!1!0+3\"1%4!1\"4!3!6 0+3 0/3!0&6!0\"3!0/3!1*3%1,3 R20B4Q0406Q20Q044002060000A1519202B652C462E6D00534050F481Q60E61H8D81R00H018H8103HG250Q208Q20R320047HG230H0F4A6H01047HG260Q36Q04Q36R320047Altar of 7th Day Advent Hoppists",
"3%2 0!3%0!3 2 0#3)6 0\"3 0'3 0!3 0,3!0#3 0'3 1!3 0,3!0#3 0#1$0/3!0!1!3 0/1#0$3!0#3 1\"0(1!0*3!1!0!3 0!6 031!3!0#3 0\"1!0-1!0#3!0!1!3 5 073!0#3)0!3%0&5 3!1!0-3 0#6 0#1#3!0/3 0,3!0\"1%0&3 0$1!0%3!0)7\"3 0!3\"0'1\"3!0)3#0!3#0)371'3 R20R16Q0407Q20Q042002020060A1867202B640C250H8Q041344043C2A61Q04818H81R40H812D801Q44013HH840G2Q048G21007HH830H8H8H8Q200107HH850Q44E6Q44Q680007Alan Sugar's Take-Over Bid",
"3 0'3 0!3 0(3 0'3!0'3 0!3 0(3 0'3!0'3 0!3 0(3 0'3!0'3 0+3 0'3!0'3 043!1!0%3 0!3 0!1$0&1!0!3!0'3 0!3 013!1\"0#1 3 0!3 1!0&1\"0$1 3!0'3 0!7'0*3!1 0!3 0!1!3 001!0!3!0\"3 0#3 043!0 1!3 0\"1 3 031 3!0\"3 0#3 0!3'0!3 0'3!0!1 3 0!1!0\"3'0!3!0\"1!0!3!0\"3 0&3'0!3\"0%3&1#301#3 R20R32Q0408801002060000A3627202B640C250I6F41824010Q528106HI240I6B4I6Q440007HI250Q28H0I6Q440107V030D085Q000100V040H085Q000200V050Q6085Q000100V020R0085Q000200Perils of a Bad-Hair Day",
"3 6$3#6 0&6#3!6\"3!6\"3 6!0$6!0(6!0(6!3 6 0;6 3!4#3 1 0-4!1#3 4!1 3!4 0 4!3 026!3 0\"3!6 4\"3 1!0\"4!1\"3 0(6 3 1 0!3!4\"6 3 0(6 3 0)3 0\"3!4#3 1\"0&3 1%0&1 3!6 4\"3 6 0(3 6!0 6 0)3!2 4!2+3 6 2,3!6 0#3 056!3!0$3 066 3!1\"0!3!100%3!6 094\"3!6!0:6 3 2?R24D8B409I6Q042002340B150A492A0202B650C540000003054Q6881H881A6C21E6H01Q76C2104HA660G2E6G2Q12008A5HA620I6H0F4Q12018A5HA630F4Q04C2R08008A5HA650Q44D0Q36Q68008A5Dr. Jones WOOD Believe This!",
"3)6 003$0!3 0%6 033!0!3 0%5 033!4!3#073!4!0!3 0 2 063!4!0!3 0!2#0!2&0!2\"0!4\"3!4!0;3!4!0;3!4!0!7!4!3 043!4!0!3 0\"3 1*0!1\"0!4\"3!4!0!3 076 3!4!0!3 075 3!4!0!3\"1,0!1\"0$3!4!0;3!5!035 0$3&273#R20D080A0882002010B250A5617102B760B020D0F40266055Q9201R4081E6D01R24D81R40Q04107HI660Q20B4Q20Q920007HI640Q12E6Q12Q440107HI620Q20Q04D0Q521007V430I682E60200V440B4C2C2Q000100V460Q68D8D8Q000100V420R08D84Q001200Revenge of Brian's Phone Bill!",
"3 0 6 0!3 2 0 3 0'3 2 0 6 3+0#3 0!3 0+4\"3 6 4!6 4 0 3!0#3 0!3 0%4!0#4\"3 4%3!0#3 0!3 0+3 4(3!0#3 0!3 0!5 0(3 4(3!4!3\"4!3 4!3#0!3'4 0#4 3!4&3 0\"6 004 3!4&3 044 3!4!3%0*4$1#4!3!4!3 6 003 0'3!4!0&1!3\"0!3 1#3 0'3!4!0%1 0&3 0\"1#0%3!1'0'3 0#5!0\"5 0\"3!0)1\"3 0!3 7*4!3!0+5 3 0!3 0,3!1=3 R20A6Q040A1Q20Q042002030060A1547302B640C250Q44Q041A146053R4081Q60D81C201R40Q121G2012D801Q44013HH840G2Q048G21007HH860H8H8H8Q200107HH850R00D8R00R240007Alan Sugar must DIE!",
"3@0=3!0=3!0%1!3'0!3%0!3%1 0<3!0\"3 093!0!1 3 0!1!2 1*0!1&2 3!0\"3 0#2 032 3!1 0!3 0#2 032 3!0\"3 0#2 3%0\"1#0#1\"2 3!0!1 0:3!0 1 2 0:3!1 0 2 0%3%0 2 0 3)0!3!0!2 0,2 0,3!0!2 0,2 0,3#793\"R24R32Q040A28Q041002450B360A3620202B640C250B4Q201B624056Q2081I6E61Q76H01R32F41H8H0105HQ0030E68E6R320007HQ0040Q28C2E6R320107HQ0060Q60E6H0R081007HQ0020Q44H0E6R320107V870D088Q000200The 'Difficult to Edit' Cavern",
"3 0%3!053!0=3!0=3!0=3!0%1 2 053!0-1 2 0-3!0!1 2 0%3!0!3!0!3!0!1 2 0!1 2 0!3!0)3 0*3!0%3!0!1 2 0%3 0*3!0%3!0!3#0#1 2 1 2 1 2 0!1 2 1 2 3!0!1 2 1 2 3!053!0%3!1 2 0%1 2 0#7%0!3#0#3!0!3%0!3#0%3'0!3!1 2 0;3!0=3@R24R32Q040A3Q20060B42541B441A6550202B600C500Q20H80623147Q92B41Q76H01R24E61I6E6100Crashing More Often Than a ZX81!",
"3@6\"096 3!5\"095 3!0$4!7/1!0$3!0#4 0&6 3 0*1 0#3!1!4!0'5 3 0+1!4!3!0,3 0/3!0!1#0#1\"3 0!1!0#3)0,3 0-5!3!1 0+3 0#1!0)3!0,3 0-1!3!0 1%0%3 0!1!0)2!3!0*3\"0#1!0!1\"0\"2!3!0)1 3 0/2!3!0*3 0/2!3!1*33R24A6Q040A48B42002610B560A5617102B760B020F4B40A665048R3281I6C21Q04Q041R40Q04004HQ0450Q36Q04Q36Q520007VA260G2D0C6Q020200VA270Q20F4C6Q020100VA240Q68H0C2Q041200Matthew Smith's Unpaid Royalties",
"3@0=3!0=3!0)3(1%0!1\"3!4%3!1!3#0*4!0\"3!5 4\"5 3!0\"3 0!3 0 1!0,3!4#3!0\"1 3 0!3 0%4!0'3!4\"1$0/1%3!4!1!0\"5 0/5!0#3!4!770!4!3!055 3 0%3!045 3 0$4!3!1+0!3'0'3!0;4!3!085 0#3!1=3 R24A6Q040A5I6D02002020060A7A347202B840C250B4G20B44604A2R40A61H0D01881Q68H0104HH040G2Q048Q440047HH0608H08E60047HH030Q44E6Q44Q840047HH050R08D0R00R320147Zucchini! Or Something....",
"3 0*3&0!3%0!3#0*3 013!0*3 013!0-1\"0#1\"0%3!0,1 0)1 0$3!1!4!0/6 0(3!0*3 1 0+1 0#3!4#0#3 0!3 013!0'3 0!3 0 7$0$1\"0#3!0'3 0!3 013!4!0%3 0!3 0$1#0(3!0$1#0!3 5 0 5 0.3!0*3#0&1!0$4 3!4!094!3!0:4!6 3!1(35R20A4B41A6R3282002040000A8929402B660C614Q12F4150445A3Q7681Q3681F4F41Q28I61R40F4106HQ0820D0Q04D0F40107HQ0850I6Q04I6R000007VA610B4F4F4Q020200VA660H0F43I61200VA670Q52D80F40100VA630R1604I60400Farmer Barleymow's DDT Store",
"3$003\"0!3!0!3!043!0#3 0!3!043 0'3!0=3!061 0!1!0!3!1 0!3 0!1\"0!1'0*3!0\"3 001 0'3!0!1 3 093!0\"3 0\"1!0!3'0!3\"0%3!1 0!3 093!0\"3 0!1!033#0!1 3 083\"0\"3 0&1'0!3 0'3!1 0%3!0+3!0&3!0%3\"0+3\"0%3 1%331%R20R38Q041A7R3201002020000A9627202B640C25000000401A4Q528108HI240I6B4I6Q440107HI250Q28H0I6Q360107HI230Q28D8I6Q360007HI260Q28Q04I6Q441007VB030D085Q040300VB040H085Q040200VB050Q6085Q040400VB060R0085Q040100Eye o' Oktup",
"3$093!0=3!0=3$0:3!0\"3 093!0%3!0#3\"0%1 0 1&3!001 0+3!0+3 003!041 0 1&3!1 0/1 0+3!0\"1 0'3 003!0+3 0'1 0 1&3\"0$7#0!3 1$0+3#0;3$0:3+1*3\"1%3 R24Q12H00A88834G62044000A1827202B640C250E6I6040643A5R16818D01R40I6107HQ1264Q92B4Q84R320007HQ1214R24D8Q76R320007HQ1224R32G2Q84R321107HQ1264Q28Q04Q04R320007VB464D0F42Q020300VB424H8E6D8Q021100VB414Q28H04H00100Warp Core Breach",
"0~0P3/0-3$0!3 0(3 0 3#0(3$0!3 0(330!3 0(3!083\"4!3!5\"0!5!063!751 0%4 3!0)3\"0\"3\"0%1 0#3#4!0&5 3 0\"3 5 0(4 0!3!0#4 083!0$5 023 0\"4 3!183%R24A6Q041A9Q52D02002020000A1847202B740C2218H01B20505A6Q84D01R08D018H81F4F41Q20H8102HQ1660E6Q04E6Q760007V870Q92D8D0Q030100Join the Jet Set"
]
});
